{
  "name": "libriciel/workflow-api-php",
  "description": "Workflow (special flowable configuration for Libriciel  stuff) Client",
  "type": "library",
  "license": "MIT",
  "authors": [
    {
      "name": "Libriciel",
      "homepage": "https://libriciel.fr"
    }
  ],
  "require": {
    "php": ">=8.3",
    "php-http/client-common": "^2.5",
    "php-http/discovery": "^1.14",
    "php-http/httplug": "^2.3",
    "phpdocumentor/reflection-docblock": "^5.3",
    "psr/http-client": "^1.0",
    "psr/http-client-implementation": "^1.0",
    "psr/http-factory": "^1.0",
    "psr/http-factory-implementation": "^1.0",
    "psr/http-message": "^1.0",
    "symfony/property-access": "7.1.*",
    "symfony/serializer": "7.1.*",
    "symfony/translation": "7.1.*",
    "symfony/uid": "7.1.*"
  },
  "require-dev": {
    "cebe/php-openapi": "^1.7",
    "guzzlehttp/guzzle": "^7.4",
    "nikic/php-parser": "^4.15",
    "phpstan/phpstan": "^1.8",
    "phpstan/phpstan-deprecation-rules": "^1.0",
    "phpstan/phpstan-phpunit": "^1.1",
    "phpunit/phpunit": "^9.5",
    "squizlabs/php_codesniffer": "^3.7",
    "symfony/dotenv": "7.1.*",
    "symfony/http-client": "7.1.*"
  },
  "autoload": {
    "psr-4": {
      "WorkflowClient\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "WorkflowClient\\Tests\\": "tests/"
    }
  },
  "config": {
    "sort-packages": true,
    "allow-plugins": {
      "php-http/discovery": true
    }
  }
}
